Subject: Re: My status

From: Sidney Greenblatt <[email-masked]>
Date: Mon, 07 Feb 2000 10:49:14 -0500

Saleh,
  The only reason why there's a hold on your registration is because you
need to update addresses, insurance, new visa or passport information
for OIS to release the hold.  Every student has been asked to clear so
that we can enter data on the new people soft system that is accurate
and up-to-date.  Just drop by and fill in the update forms.  To maintain
status, you have to be registered even if it is for zero hours and under
Certification of Full-time Status  (the forms are in the department and
graduate school offices).  If all this is done, then you are in status,
and you can use the EAD card but not beyond its date of expiration
unless you extend your stay and then renew the work authorization beyond
its current end date.  Does that help to clarify matters or does it
muddy the waters?

Skip

Saleh Elmohamed wrote:

> Hi Skip,
>
> Hope you're having a nice weekend. This is Saleh. Just
> a follow up to our Thursday afternoon conversation about
> the EAD card, etc. I think I didn't make my situation clear.
> I have noticed that I no longer able to use my SU ID card
> due to a hold on my status from OIS. I have yet to defend
> my dissertation so is it possible to have that hold lefted
> so I can submit my papers to the grad school. I intend to
> defend in March, before taking an offer for employment, if
> one is offered to me prior to the defense...
>
> Let me know if I need to stop by to talk with you about it.
>
> While I'm still around I'd like some financial support from
> Geoffrey, but without re-instating my student status since
> I have not carried out the actual defense of my PhD thesis.
> Can I use my EAD card to get that support instead. I'm really
> confused about my situation. Please help.
> I appreciate it if you could advise me on what to do
> regarding this case.
>
> best wishes,
> Saleh